package org.kde.koala;
import org.kde.qt.*;


/** {@link KSharedPixmap} emits these signals */
public interface KSharedPixmapSignals {
	void destroyed( QObject obj );

/**  
 This signal is raised when a pixmap load operation has finished.

*/
	void done( boolean success );
}

